Subject: Re: [PATCH] Add fractal.

From: Christopher Baines <[email-masked]>
Date: Wed, 24 Feb 2021 00:51:15 +0000

Leo Prikler <[email-masked]> writes:

> I really wish I had seen your patch set earlier.  It would have saved
> me a lot of trouble while packaging 4.4.0 – or at least I think so.
>
> My patches live over at [2], apart from the licenses I'm fairly certain
> that they're correct.  Should I git:send-email them, so that patchwork
> can pick them up?

Looks like you've got less commits at least, which is probably good.

As for sending them, sure, I'd suggest to continue to use this bug.